<?PHP 
  $Z = $bdd->prepare('SELECT * FROM pluscms_administration WHERE id = ?');
  $Z->execute(array(1));
  if($M->rowCount() == 1)
  {
    $S = $Z->fetch();
  }

if(isset($_SESSION['admin']) AND !empty($_SESSION['admin']))
{
  $M = $bdd->prepare('SELECT * FROM users WHERE id = ?');
  $M->execute(array($_SESSION['admin']));
  if($M->rowCount() == 1)
  {
    $uti = $M->fetch();
  }
}

  $Q = $bdd->prepare('SELECT * FROM pluscms_administration_page WHERE id = ?');
  $Q->execute(array(1));
  if($Q->rowCount() == 1)
  {
    $ACCESS = $Q->fetch();
  }
?>